<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c80eccdf8110d63e95d9a7a622b1a71">
  <dict>
    <!--2024-03-22 18:09:16.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-08-09 10:17:52.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
